get
https://sandbox.saner.secpod.com/CHScanner/getOrgHygieneScore
This GET method returns the organization's score and score details of the accounts that are calculated and present in the given organization.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.CyberHygiene.getOrganizationScore(
organization="Default Org"
)
print(response)
client.close()Requires Python 3.9 or later.